	table { text-align: center }

      .links td {width: 20% ; padding: 0}

	button
			{
   				font-size:x-small;
   				font-family:Times New Roman,serif;
   				font-weight:bold;
   				color:FFFFFF;
   				width:100%;
   				height:30px;
   				background-color: 0084A5;
   				border-top-color:000066;
   				border-top-width:1px;
   				border-bottom-style:ridge;
   				border-bottom-color:000066;
   				border-bottom-width:4px;
   				border-left-color:000066;
   				border-right-style:ridge;
   				border-right-color:000066;
   				border-right-width:4px;
			}
	
h2 {
	
}

h2 {
	
}

h2 {
	
}

h2 {
	
}
tr td h2 {
}


